
/* AjaxSearch Sample CSS for default install */


/* ajaxSearch styles */
/* --------------------------------------------- */

/* main container */
#ajaxSearch{
	display: none;
	position: absolute;
	top:29px;
	right:0;
	z-index:100;
	width:1060px;
	background-color: #fff;
	border: 1px solid #c4c4c4;
	box-shadow: 0 6px 6px -2px #c4c4c4;
	max-height:650px;
	overflow: auto;
	overflow-x: hidden;
}
/* inner container */
#ajaxSearch .ajaxSearch_body{
	padding: 1em 1em 1em 1em;
}

/* ajax loader anim (om search input field) */
.ajaxSearch_loader{ background: #fff url(images/ajax-loader.gif) 185px center no-repeat!important; }

.ajaxSearch_close{ 
	float:right;
	margin:0.5em;
	overflow:hidden;
}


/* optional basic result styling */
/* --------------------------------------------- */

#ajaxSearch a {
		color: #bd170e; 
	}
		#ajaxSearch a:hover {
			background-color: #bd170e; 
			color: #fff; 
			text-decoration: none; 
		}
#ajaxSearch ul.nav { }

#ajaxSearch ul.nav li {
	display: block;
	list-style: none; 
	margin: 0;
	border-bottom: 1px dotted #ccc; 
}
	#ajaxSearch ul.nav li a {
		font-family: "Helvetica Neue", Arial, sans-serif; 
		font-weight: bold; 
		margin: 0;
	}

	#ajaxSearch ul.nav li p {
		margin: 1em 0;
	}

#search_form {
	float: right;
	display: inline;
	width: 200px;
	margin-top: 5px;
	position: relative;
}

#search_form input {
	width: 200px;
	padding-left: 5px;
	padding-right: 5px;
}